Subject: Re: IPP> MOD - new model document version 1.3.1

From: [email-masked] (Robert Herriot)
Date: Thu, 20 Feb 1997 20:12:19 -0800

I have now put another version of the model document on the pwg server.
It is a small upgrade from yesterday's version 1.3.

They are:

ftp://ftp.pwg.org/pub/pwg/ipp/new_MOD/ipp-model-1.3.1-rev.doc
ftp://ftp.pwg.org/pub/pwg/ipp/new_MOD/ipp-model-1.3.1-rev.ps

Changes since 1.3:

All changes are marked with revision marks since 1.2. The changes from
1.3 to 1.3.1 are in a different color from those from 1.2 to 1.3.

Section 5.1, Attribute Syntax (lines 491 to 541) has been extensively
revised to clean it up.

I have incorporated many short fixes suggested by Tom, Roger and Keith, though
some are just marked as ISSUES.

Please scan these changes for tomorrow's meeting. Except for section 5.1,
the changes are mostly minor.

Bob Herriot